@mixin font-face($font-family, $file-path, $weight: normal, $style: normal, $asset-pipeline: false )
  @font-face
    font-family: $font-family
    font-weight: $weight
    font-style: $style

    @if $asset-pipeline == true
      src: font-url('#{$file-path}.eot')
      src: font-url('#{$file-path}.eot?#iefix') format('embedded-opentype'), font-url('#{$file-path}.woff') format('woff'), font-url('#{$file-path}.ttf') format('truetype')
    @else
      src: url('#{$file-path}.eot')
      src: url('#{$file-path}.eot?#iefix') format('embedded-opentype'), url('#{$file-path}.woff') format('woff'), url('#{$file-path}.ttf') format('truetype')





+font-face("pt-sans-narrow", "../fonts/PT Sans Narrow/PT Sans Narrow", 400)
+font-face("pt-sans-narrow", "../fonts/PT Sans Narrow Bold Regular/PT Sans Narrow Bold Regular", 600)

+font-face("pt-sans", "../fonts/PTSansRegular/PTSansRegular", 400, "normal")
+font-face("pt-sans", "../fonts/PTSansBold/PTSansBold", 600, "normal")
+font-face("pt-sans-italic", "../fonts/PTSansItalic/PTSansItalic", 400, "italic")
+font-face("pt-sans-italic", "../fonts/PT Sans Bold Italic/PT Sans Bold Italic", 600, "italic")

+font-face("tovari", "../fonts/Tovari Sans/Tovari Sans", 400)


.h1
  +media-breakpoint-down(lg)
    font-size: $h1-font-size*.6
  +media-breakpoint-down(md)
    font-size: $h1-font-size*.5
  +media-breakpoint-down(sm)
    font-size: $h1-font-size*.4

.h2
  +media-breakpoint-down(lg)
    font-size: $h2-font-size*.55
  +media-breakpoint-down(md)
    font-size: $h2-font-size*.5
  +media-breakpoint-down(sm)
    font-size: $h2-font-size*.45

.h3
  +media-breakpoint-down(lg)
    font-size: $h3-font-size*.7
  +media-breakpoint-down(md)
    font-size: $h3-font-size*.6
  +media-breakpoint-down(sm)
    font-size: $h3-font-size*.5

.h4
  +media-breakpoint-down(lg)
    font-size: $h4-font-size*.7
  +media-breakpoint-down(md)
    font-size: $h4-font-size*.65
  +media-breakpoint-down(sm)
    font-size: $h4-font-size*.6

.h5
  +media-breakpoint-down(lg)
    font-size: $h5-font-size*.75
  +media-breakpoint-down(md)
    font-size: $h5-font-size*.7
  +media-breakpoint-down(sm)
    font-size: $h5-font-size*.65

.h6
  +media-breakpoint-down(lg)
    font-size: $h6-font-size*.85
  +media-breakpoint-down(md)
    font-size: $h6-font-size*.8
  +media-breakpoint-down(sm)
    font-size: $h6-font-size*.75

body
  +media-breakpoint-down(lg)
    font-size: 1.1rem
  +media-breakpoint-down(md)
    font-size: 1.1rem
  +media-breakpoint-down(sm)
    font-size: 1rem
    

+media-breakpoint-down(lg)
  .btn
    font-size: $input-btn-font-size*.8